uuid:
  -
    value: 85e8000d-7224-4664-a833-a6202d38aac6
langcode:
  -
    value: en
type:
  -
    target_id: accordion
    target_type: paragraphs_type
    target_uuid: ef9c49f7-07c5-4b8f-8b4e-31c2a7660185
status:
  -
    value: true
created:
  -
    value: '2019-10-25T07:06:48+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '74'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_basic_page_accordion
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p>Results appear in random order which varies per user session.</p>\r\n"
    format: basic_html
    processed: "<p>Results appear in random order which varies per user session.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'How is the order of appearance of results determined?'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
